html {
	//overflow-x: hidden;
}

.pre-footer-right,.scrolling .infobar,.wp-block-group.full-width-with-parallax .wp-block-column:first-child,article.call-action.bottom-chunk,header.woocommerce-products-header .wp-block-image,.infobar a.cta,.woocommerce div.product .product_title,.woocommerce div.product .summary p.price,.infobar .product-image img,ul.pack-legend:before,.desktop-viewable,ul.features li label,.additional-product-information:after,body.woocommerce .upsells.products,article.call-action.free-range-free-rein,#sb_instagram #sbi_images .sbi_item,.page.home .product-promo-wrapper.clear, article.call-action.blue-bg.full-bg
{
	display:none;
}

ul.features li {
	font-size: 13px;
}

.woocommerce.single-product .product-detailed-image {
	margin-top: 15px;
}

.container .selling-points h2 {
	font-size: 22px;
}

.selling-points .featurettes .featurette {
	width: 100%;
	margin: 0 0 20px;
	display: flex;
	align-items: center;
}

.selling-points .featurette .featurette-text h4 {
	padding: 0;
}

.selling-points .featurette .featurette-description {
	display: none;
}

.selling-points .featurette-image {
	width: 55px;
	height: 55px;
	margin: 0 18px 0 0;
}

.mobile-content,a.cta. mobile-content
{
	display:block;
}

.infobar
{
	display:block;
	text-align:center;
	padding:20px 0;
}

.infobar .product-text
{
	float:none;
}

body.single div#content
{
	padding-top:0;
}
.home #content {
	display: flex;
	flex-direction: column;
}
.sticky-header header.site-header[style]
{
	padding-top:18px;
}

.container h2.sans-serif
{
	font-size:36px;
}

.site-info.col-sm-6,footer .copyright-legal
{
	border-right:0;
}

footer .copyright-legal.spb {
	justify-content: space-between;
	font-size: 12px;
}

.scrolling header#masthead {
	top: 0;
}
header#masthead
{
	height:67px;
	position:fixed;
	width:100%;
	top:50px;
	padding-top:20px;
}

.header-alert-content {
	top: 0 !important;
	position: fixed;
	left: 0; right: 0;
}

.admin-bar.sticky-header .scrolling header.site-header[style]
{
	top:0!important;
}
.admin-bar .main-navigation .nav-menu {
	max-height: calc(100% - 59px);
	padding-bottom: 30px;
}

header .site-branding a
{
	width:150px;
	height:34px;
}

header#masthead
{
	height:70px;
	padding-top:17px;
}

.pre-footer .container.container-medium
{
	display:grid;
	grid-template-columns:1fr;
	grid-template-rows:repeat(2,1fr);
	grid-column-gap:0;
	grid-row-gap:0;
	width:100%;
	padding:0 0 60px !important;
	margin:0 auto;
	height:450px;
}

.page .container.container-medium,.call-action-wrapper,.site .product-promo-wrapper
{
	width:100%;
	max-width:100%;
}

.pre-footer-left img {
	margin-top: 0;
}

.pre-footer-left img,.pre-footer-right img
{
	max-height:250px;
}

.pre-footer-left
{
	grid-area:1 / 1 / 2 / 2;
	width:100%;
	text-align:center;
}

.pre-footer .site-branding
{
	grid-area:2 / 1 / 3 / 2;
	margin:auto;
	padding:0;
}

.pre-footer-right[style]
{
	display:none!important;
}

.home .right-footer-content {
	padding-top: 0;
}

.product-image-information-wrap
{
	display:table;
}

.col-sm-6.right-footer-content
{
	grid-area:1 / 1 / 2 / 2;
	padding:25px 0;
}

.col-sm-6.left-footer-content
{
	grid-area:2 / 1 / 3 / 2;
	padding:0;
}

.base-footer-content
{
	grid-area:3 / 1 / 4 / 2;
}

.featurettes.challenges
{
	column-count:1;
}

footer .col-sm-4
{
	padding:0;
}

.headline-wrap .quotes-underline
{
	clear:both;
	display:block;
	margin:0 auto;
}

footer .copyright-legal ul
{
	float:left;
}

.col-sm-12.base-footer-content,.col-sm-12.base-footer-content .col-sm-6
{
	padding:0;
}

.col-sm-12.base-footer-content .col-sm-6
{
	padding-top:20px;
}

footer.site-footer a.cta,.product-details a
{
	margin-top:20px;
}
footer .icon-set-lsi_widget-2 a,footer .icon-set-lsi_widget-2 a:visited,footer .icon-set-lsi_widget-2 a:focus
{
	font-size:15px!important;
}
.site-footer .base-footer-content .icon-set-lsi_widget-2 a,
.site-footer .base-footer-content .icon-set-lsi_widget-2 a:visited,
.site-footer .base-footer-content .icon-set-lsi_widget-2 a:focus {
	padding: 0;
    width: 32px;
    height: 32px;
	display: flex;
    align-items: center;
    justify-content: center;
}
.hero-banner{background-position: center center }
.hero-banner .clixo-character
{
	margin:44px auto;
}

.call-action-item
{
	display:block;
}

.call-action-item .entry-text,.call-action-item .featured-image
{
	width:100%;
}

.instagram-outer-wrap #sb_instagram #sbi_images
{
	display:block;
}

.instagram-outer-wrap h2
{
	color:#316CFB;
	position:relative;
	right:0;
	width:100%;
	text-align:left;
	font-size:32px;
	margin: 0 0 30px;
}

.product-promo-wrapper h1
{
	font-size:34px;
}

.col
{
	display:block;
	width:100%;
	float:none;
}

.hero-banner h1
{
	margin-top:0;
}

.home.page .hero-banner
{
	height:initial;
	padding: 20px 0 45px;
}

.hero-banner
{
	height:375px;
}

.site .container.container-medium,.site .call-action-wrapper,.site .product-promo-wrapper,.site .container,.single-product .site-content
{
	width:100%;
	max-width:100%;
	margin:0 auto;
}

.row
{
	clear:both;
	margin-left:20px;
	margin-right:20px;
	width:calc(100% - 40px);
}

.header-image
{
	width:100vw;
	position:relative;
	left:calc(-50vw + 50%);
	max-height:210px;
}

.single-post .site .entry-content p
{
	font-size:18px;
}

.archive div#content,div#primary
{
	padding-top:0;
}

.page.home div#primary
{
	padding-top: 0;
}

.col.n1
{
	padding-right:0;
}

.quote-content-wrap
{
	padding:23px;
}

li.quote-bubble
{
	margin:10px 0 0 30px;
}

li.quote-bubble:nth-child(even)
{
	margin:30px 0 0 10px;
}

.quoted-photo
{
	margin-right:18px;
	width:38px;
	height:38px;
}

.quote-bubbles-wrap .container.container-medium
{
	display:flex;
	flex-direction: column-reverse;
}

.col.n1
{
	grid-area:2 / 1 / 3 / 2;
}

.col.n2
{
	grid-area:1 / 1 / 2 / 2;
}

.wp-block-group.full-width-with-parallax {
	padding-bottom: 0px;
}

.wp-block-group.full-width-with-parallax + p {
	display: none;
}

.instagram-outer-wrap .container.container-medium {
	padding: 0 0 58px;
	border-top: none;
}

.home .with-vector-toys-upper .entry-text {
	margin-top: 0;
}

.wp-block-group.full-width-with-parallax .wp-block-column
{
	width:100%;
}

.hero-banner .word-slider
{
	display:block;
}

.hero-banner .word-slider,.hero-banner .word-slider li,.hero-banner h1
{
	font-size:46px;
	line-height:46px;
	height:51px;
	margin-bottom:0;
}

.hero-tagline-wrap
{
	margin:70px auto;
}

.hero-banner .word-slider
{
	margin:5px auto 20px;
}

.product-layout-masonry-3 .product-promo-wrapper .products .product
{
	width:320px;
	max-width:320px;
}

.product-layout-masonry-3 .product-promo-wrapper .products .product[style]
{
	top:0!important;
}

div#post-load
{
	max-height:510px;
}

.products-wrapper div#post-load {
	max-height:560px;}

.admin-bar.sticky-header header.site-header[style]
{
	top:0!important;
}

.call-action:nth-child(even) .call-action-item .featured-image img,.call-action:nth-child(odd) .call-action-item .featured-image img
{
	float:none;
	max-width:100%;
}

.gallery.carousel li.carousel-cell
{
	width:100vw;
}

.page-id-750 .gallery.carousel li.carousel-cell {
	width: auto;
}

.site .main-navigation ul.menu li a.menu-item.logout-button,.site .main-navigation ul.menu li a.menu-item.login-button
{
	margin-bottom:10px;
}

.main-navigation .nav-menu {
	margin: 70px 0 130px;
}

nav.main-navigation.right {
	top: -3px;
}

.featurettes-wrap.review-quotes .featurettes .featurette
{
	width:100%;
	margin-top: 40px
}
.featurettes-wrap.review-quotes .featurettes .featurette .featurette-image[style]{width: 200px}

.featurettes-wrap.our-team
{
	padding:0;
}

.featurettes-wrap .description
{
	width:96%;
}

.featurettes-wrap.review-quotes .featurette .featurette-description
{
	border:none;
	text-align:center;
	padding:0;
}

.featurettes-wrap.review-quotes .featurettes .featurette .featurette-text
{
	min-height:initial;
}

.video-carousel-wrap .container.container-medium,.video-carousel-wrap ul.featurettes,.video-carousel-wrap .row
{
	width:100%;
	max-width:100%;
	margin:0;
}

.description-wrap
{
	padding:32px 20px;
}

.post-type-archive-challenge .featured
{
	grid-template-columns:1fr;
	grid-template-rows:repeat(2,1fr);
	grid-column-gap:0;
	grid-row-gap:0;
}

.featured-image-wrap
{
	grid-area:1 / 1 / 2 / 2;
	background-size:cover;
}

.description-wrap
{
	grid-area:2 / 1 / 3 / 2;
}

.page.page-template-page-faq .tab-label
{
	font-size:32px;
	line-height:112%;
}

body.woocommerce .up-sells .products .carousel-cell .product
{
	width:300px;
}

body.archive.woocommerce div#content
{
	padding-top:40px;
}

.archive.shop-layout-masonry-3.woocommerce .products .product
{
	width:100%;
	float:none;
}

.archive.shop-layout-masonry-3.woocommerce .products .product
{
	padding:0;
}

.tawcvs-swatches
{
	text-align:center;
}

.site .tawcvs-swatches .swatch-color:last-child {
	margin-right: 0;
}

.site .tawcvs-swatches .swatch-color {
	width: 35px;
	height: 35px;
}

.wp-block-columns
{
	padding:0 20px;
}

.woocommerce div.product form.cart div.quantity
{
	width:130px;
	margin-right:10px;
}

div.quantity .qty, .woocommerce div.quantity .qty{padding: 0 10px; width: 50px}
div.quantity #down{margin-right: 0}
div.quantity #up{margin-left: 0}
.woocommerce.single-product .site div.product form.cart .button
{
	padding:0 35px;
}
.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled {
    margin: 0 auto;
    text-align: center;
    width: 300px;
}

.wp-block-columns.two-column-form
{
	margin-top:0;
}

.wp-block-columns.two-column-form .wp-block-column
{
	width:100%;
	flex-basis:unset!important;
}

.page-template-page-pseudo-modal div#content
{
	background-image:none;
	background-color:#132749;
}

.wp-block-columns.two-column-form .wp-block-column:first-child
{
	padding:0;
}

.page-template-page-pseudo-modal div#content
{
	padding:0;
}

.wp-block-columns.two-column-form .wp-block-column:not(:first-child)
{
	border-radius:16px;
}

.ios.woocommerce.single-product .product-detailed-image img {
	height: 56vw;
}

.col-sm-12.base-footer-content .col-sm-6.copyright-legal .col-sm-4
{
	margin-bottom:30px;
	display:table;
}

.col-sm-6.copyright-legal .col-sm-8
{
	padding:0;
}

ul.pack-legend
{
	position:absolute;
	top:160px;
	left:0;
}

.post-grid .grid-nav-top
{
	text-align:left;
	float:none;
	width:100%;
	height:250px;
	display:block;
}

#post-grid-1186 .nav-filter .filter,.filter-group
{
	margin:0;
}

.grid-items-wrap
{
	column-count:1;
	column-gap:1em;
}

.content-area.challenge .col
{
	padding:40px 20px;
}

.after-post .cta
{
	margin:20px auto;
}

.parts-used ul
{
	text-align:center;
}

.parts-used h4
{
	font-size:12px;
	line-height:14px;
}

.parts-used ul li
{
	margin:15px;
}

.archive.shop-layout-masonry-3.woocommerce .products .product[style]
{
	top:0!important;

}
.products-wrapper .row{width: 100vw}

.site .carousel-cell
{
	width:90%;
	margin: 0 5%
}

.archive.shop-layout-masonry-3.woocommerce .products .carousel-cell
{
	margin:0;
}

.woocommerce.single-product .up-sells
{
	border-top:none;
}

.gallery.carousel .flickity-viewport
{
	height:360px!important;
}
.gallery.carousel .flickity-viewport li.carousel-cell
{
	width: 292px;
}
.flickity-prev-next-button.previous
{
	left: 20px !important;
}
.flickity-prev-next-button.next
{
	right: 20px !important;
}
.product-image-information-wrap
{
	margin-top:0;
}

/*.page-template-page-woocommerce div#primary*/
/*{*/
/*	padding-top:30px;*/
/*}*/

.site .select2-container--default .select2-selection--single .select2-selection__rendered
{
	color:#000;
}

.blog .select2-container--default .select2-selection--single .select2-selection__rendered
{
	color:#fff;
}

.woocommerce-additional-fields
{
	margin-top:30px;
}

.woocommerce table.shop_table
{
	margin-bottom:30px;
}

.woocommerce.single-product #content div.product div.supporting-image
{
	margin:54px auto 35px;
	text-align:center;
	width:100%;
}

.site-header .menu-toggle
{
	top:0;
}

.menu-toggle + div {
	overflow-y: hidden;
}

.site-header nav.woo-navigation
{
	width:20px;
	float:right;
	top:7px;
}

#sb_instagram #sbi_images .sbi_item:first-child
{
	display:inline-block;
}

.instagram-outer-wrap
{
	padding:0 0 0 20px;
	background: #132749;
	order: 10;
}
.instagram-outer-wrap h2 a {
	color: #FECA31;
}
.instagram-icon-handle .instagram-icon-white {
	top: 0;
	left: 0;
}
.instagram-icon-handle a span {
	left: 21px;
}
.instagram-icon-handle {
	margin-top: 15px;
}
#sb_instagram #sbi_images .sbi_item.slick-slide {
	display: inline !important;
}
body #sb_instagram.sbi_width_resp {
	 width: auto !important;
}
body .instagram-outer-wrap #sb_instagram #sbi_images .sbi_item {
	margin: 0 0 0 -10px !important;
}
.the-moment-it-clicked:after, .the-moment-it-clicked:before{font-size: 34px}
.the-moment-it-clicked:before{left: -50px}
.the-moment-it-clicked:after{left: 110px}
.the-moment-it-clicked[style]{padding-bottom: 110px !important}
.with-vector-toys-upper .featured-image img{height: initial
}

.with-vector-toys-upper .call-action-item {
	display: grid;
grid-template-columns: 1fr;
grid-template-rows: repeat(350px, 1fr);
grid-column-gap: 0px;
grid-row-gap: 0px;
}
.with-vector-toys-upper .call-action-item .featured-image{grid-area: 1 / 1 / 2 / 2; }
.with-vector-toys-upper .call-action-item .entry-text{grid-area: 2 / 1 / 3 / 2; }

.container.container-woo, .site-footer > .container{padding: 0}

li.video-featurette .col.n2 {
	padding: 40px 60px 100px 40px;
}
.video-carousel-wrap ul.featurettes .col.n1 iframe {height: 210px; width: 100%}

.entry-content .entry-text h2 {
	margin-top:  0;
	font-size: 30px;
	line-height: 120%;
	color: rgba(0, 0, 0, 0.8);
}
.page-template-page-faq div#content,
.single-product div#content,
.single-post .hero .entry-header,
.single .entry-content {
    max-width: calc(100% - 24px);
    margin: 0 auto;
}

.woocommerce div.product div.images .flex-control-thumbs li.video-item:after {
	bottom: -3px;
}

.pum-content.popmake-content
{
	/*grid-template-columns: 1fr;*/
	/*grid-template-rows: 170px 1fr;*/
	/*grid-column-gap: 0px;*/
	/*grid-row-gap: 0px;*/
	display: block;
	background-color: #132749;
	padding-bottom: 20px;
	margin: 0;
	height: 100%;
}

.pum-container .col.n1,.pum-container .col.n2
{
	width:100%;
	padding:10px;
}

.pum-container .col.n1
{ grid-area: 1 / 1 / 2 / 2;
 }
.pum-container .col.n1 img {
	height: auto;
    max-height: 15vh;
    width: auto;
}
.pum-container .col.n2
{
	grid-area: 2 / 1 / 3 / 2;

}
.minicart-contents span sup.count{top:-4px;
}

/*body.woocommerce.single-product .faqs {*/
/*	display: none;*/
/*}*/
.single-product .faqs .tabs {
	margin-left: 0;
}
.tab-label {
	font-size: 20px !important;
}
.product_reviews:after {
	display: none;
}
.product_reviews__button {
	width: 100%;
}

.admin-bar #introVideo_wrapper {
	margin-top: 24px;
}

.home .entry-content .homepage-mobile-slider .slick-next {
	display: none !important;
}

.entry-text .cta-wrap .mobile-next {
	display: inline;
	position: absolute;
	top: 20px;
    left: auto;
	right: 0;
	animation: bounceRight 2s infinite;
}

.entry-text .cta-wrap .mobile-next svg {
	width: 28px;
	height: auto;
}

#content > header {
	position: relative;
}

#introVideo_wrapper {
	margin-top: 70px;
}

#introVideo_wrapper .cta,
#introImage_wrapper .cta {
	display: none;
}

#introVideo {
	height: auto;
	width: 100%;
	object-fit: cover;
    object-position: center top;
}

.ios.page-template-default #page {
	overflow-x: hidden;
}

.ios #introVideo {
	max-height: 375px;
}

.admin-bar #video_preloader {
	top: -46px;
}

#video_preloader {
	position: absolute;
}

#video_preloader h1 {
	font-size: 36px;
	margin: 70px 0 0;
	line-height: 43px;
}

#video_preloader h1 span {
	display: block;
}

/* Footer */
.footer__menu li {
	font-size: 15px;
	margin: 0 0 20px;
}
footer h3 {
	margin-bottom: 10px;
	font-size: 15px;
}
footer p {
	font-size: 15px;
}
footer .copyright-legal p {
	font-size: 15px;
	margin-bottom: 30px;
}


/* Home page */
.home .hero-tagline-wrap {
	margin: 0;
}
.home .hero-banner {
	margin-top: 0;
}
.home .hero-banner .word-slider {
	display: inline-block;
	height: 56px;
}
.home .hero-banner h1 {
	height: auto;
	font-size: 32px;
}
.home .hero-banner h1 span {
}
.home .hero-banner .clixo-character {
	max-height: 250px;
    max-width: 100%;
	margin-bottom: 0;
}
.home article.call-action.full-bg {
	background-position: 25% bottom;
	background-size: 220%;
	background-repeat: no-repeat;
}
.home .first-home-section {
	background-color: #FC5A76!important;
}
.home .full-bg .featured-image {
	width: 100%;
	height: auto;
}
.home .full-bg .entry-text {
	width: 100%;
	padding-bottom: 90px;
}
.page.home .call-action-item .entry-text h2 {
	margin: 0 0 25px;
}
.home .full-bg .entry-text p {
	font-size: 15px;
	margin-bottom: 15px;
}
.home .entry-desc {
	font-size: 15px;
}
.home .entry-desc p, .home .entry-content p {
	font-size: inherit;
	margin-bottom: 15px;
}
.home .entry-text a.cta {
	margin: 22px auto 0;
}
.home article.call-action.free-range-free-rein, .home article.call-action.blue-bg.full-bg, .page.home .product-promo-wrapper.clear {
	display: block;
}
.home .free-range-free-rein {
	background-position: 73% 100%!important;
}
.home .with-vector-toys-upper {
	padding: 40px 20px 20px!important;
}
.home .with-vector-toys-upper > .row {
	width: 100%;
	margin: 0;
}
/*.home .with-vector-toys-upper:after {*/
/*	content: '';*/
/*	height: 1px;*/
/*	background: #7B7976;*/
/*	position: absolute;*/
/*	left: 20px;*/
/*	right: 20px;*/
/*	bottom: 0;*/
/*}*/
.home .with-vector-toys-upper .featured-image {
	margin-bottom: 43px;
}
.home .with-vector-toys-upper h2 {
	font-size: 32px;
}
.home .with-vector-toys-upper .entry-text h2 {
	color: #2AB275;
	margin: 0 0 20px!important;
}
.home .wp-block-group.full-width-with-parallax {
	min-height: auto;
}
.home .wp-block-group.full-width-with-parallax h2 {
	margin: 24px 0 20px;
	font-size: 32px;
}
.home .wp-block-group.full-width-with-parallax p {
	color: rgba(19, 39, 73, 0.7);
}
.home #post-load {
	width: 100%;
}
.home .product-promo-outer-wrapper h1 {
	margin: 32px 0 38px;
}


/* Shop block */
.site .product-promo-wrapper .product h2 {
	padding: 24px 20px;
	font-size: 20px;
}
.archive .site .products .product h2, .archive .site .product-promo-wrapper .product h2 {
	font-size: 20px;
}
.single-product .products .product h2 {
	font-size: 20px;
}
.product-layout-masonry-3 .product-promo-wrapper .products .product {
	width: 100%;
	max-width: 100%;
	padding: 0 8px!important;
}
.home.product-layout-masonry-3 .product-promo-wrapper .products .product {
	padding: 0 5px!important;
}
.site .carousel-cell {
	margin: 0 4px;
	max-width: 320px;
}
article.product .product-details {
	padding: 29px 37px;
}

/* Shop page */
.archive.shop-layout-masonry-3.woocommerce .products .product {
	padding: 0 8px !important;
}
body.archive.woocommerce div#content {
	padding-top: 20px;
}
body:not(.admin-bar) .shop-top {
	margin-top: 50px;
}
body:not(.admin-bar).blog .introduction h2 {
	margin-top: 70px;
}
body:not(.admin-bar) .wisb-top {
	padding-top: 100px;
}
.page-template-page-text .site .container.container-medium {
	padding: 30px 15px;
}
.shop-top__background,
.shop-top__logos {
	display: none;
}
.shop-top {
	display: block;
	margin-bottom: 0;
}
.shop-top__text {
	background: transparent;
	padding: 15px 20px 0;
	width: 100%;
	text-align: center;
}
.shop-top__text h2 {
	font-size: 30px;
	color: #2AB275;
}
.shop-top__text p {
	color: #F6F2EC;
	font-size: 15px;
	margin-bottom: 55px;
	display: none;
}


/* Product page */
.single-product {
	padding-top: 150px;
}
.admin-bar.single-product {
	padding-top: 104px;
}
.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled {
	width: 100%;
}
.woocommerce div.product form.cart div.quantity {
	width: 98px !important;
	text-align: left!important;
	font-size: 0!important;
}
.single.woocommerce .quantity .qty {
	font-size: 18px;
}
.woocommerce div.product .product_title {
	display: block;
	text-align: center;
	font-size: 26px;
	line-height: 1;
	position: absolute;
	bottom: calc(100% + 34px);
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	white-space: nowrap;
}
.single-product h2.product-subtitle {
	font-size: 11px;
	position: absolute;
	bottom: calc(100% + 15px);
	left: 50%;
	transform: translateX(-50%);
}
h1.product_title.entry-title:after {
	font-size: 11px !important;
}
.woocommerce.single-product div.product .summary p.price,
.woocommerce div.product .summary p.price_wrap {
	display: block;
	text-align: center;
	font-size: 32px !important;
	line-height: 120%;
	margin: 20px 0;
	font-weight: 600;
}
.woocommerce.single-product div.product .summary .product-price-info {
	text-align: center;
}
.woocommerce.single-product div.product .summary .product-price-info > span {
	display: block;
}
.woocommerce.single-product div.product .summary .product-price-info > span .product-top-badge {
	left: auto;
    right: 0;
    bottom: -12px;
    top: auto;
}
.woocommerce.single-product div.product form.cart .variations label {
	text-align: center;
	width: 100%;
}
.woocommerce .site div.product form.cart .variations .make-a-selection-error td {
	text-align: center;
	font-size: 12px;
}
.woocommerce div.product form.cart div.woocommerce-variation-add-to-cart {
	display: flex;
    justify-content: space-between;
}
.woocommerce.single-product div.product form.cart .variations tr {
	display: flex;
	flex-direction: column;
}
.woocommerce.single-product div.product form.cart .variations td {
	display: block;
	width: 100% !important;
}
.product-image {
	margin: 0 -12px;
}
.product-image-information-wrap p {
	font-size: 15px;
	margin-top: -20px;
	color: rgba(19, 39, 73, 0.8);
}
.woocommerce.single-product .product-pack {
	margin-bottom: 23px;
}
.woocommerce.single-product .product-pack h2 {
	font-size: 22px;
	margin: 0 0 5px;
}
.single-product .main-features h2 {
	margin-bottom: 25px;
}
body.woocommerce .upsells.products, body.woocommerce .upsells.products h2 {
	display: block!important;
}
body.woocommerce .upsells.products {
	margin-top: 22px;
}
body.woocommerce .up-sells .products .carousel-cell .product {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
.additional-product-information {
	display: block;
}
.woocommerce.single-product .site .up-sells > h2 {
	font-size: 22px;
	margin-bottom: 8px;
}
.single-product #post-load {
	margin: 0;
	width: 100%;
	max-height: none;
}
.single-product #post-load .carousel-cell {
	width: calc(100vw - 24px);
	max-width: 100%;
	margin: 0;
	padding: 0 10px;
}
.single-product #post-load .flickity-page-dots .dot.is-selected {
	background: #2DB780;
}
.product_reviews:before, .product_reviews:after {
	display: none!important;
}
.product_reviews {
	margin: 40px 0 42px;
	color: rgba(19, 39, 73, 0.8);
}
.product_reviews h2 {
	font-size: 22px;
	margin-bottom: 31px;
}
.product_reviews__title, .product_reviews__date {
	font-size: 12px;
}
.product_reviews__content {
	padding: 21px 27px;
	font-size: 13px;
}

.reviews-video-wrapper:before,
.expert-reviews-wrapper:before {
	content: none;
}

.reviews-video-wrapper {
	padding-top: 0;
}

.expert-reviews-wrapper {
	margin-top: 0;
}

.expert-reviews-wrapper h2 {
	font-size: 22px;
}

.expert-reviews .expert-review {
	width: 100%;
	margin-right: 0;
}

/* Our Story */
.page-id-750 .entry-content p, .page-id-750 .entry-desc {
	font-size: 15px;
	color: rgba(19, 39, 73, 0.7);
}
.the-moment-it-clicked .entry-desc {
	padding-bottom: 25px;
}
.page-id-750 .featured-image {
	max-width: 320px;
	margin: 0 auto;
}
.the-moment-it-clicked[style] {
	padding-bottom: 40px !important;
}
.the-moment-it-clicked:after, .the-moment-it-clicked:before {
	bottom: -100px;
}
.the-moment-it-clicked:before {
	left: 0;
	bottom: -60px;
	background-size: 65px;
	background-position: 85% 85%;
}
.the-moment-it-clicked:after {
	left: 0;
}
article.call-action.just-plane-fun .call-action-item > div {
	width: 100%;
}
article.call-action.just-plane-fun {
	padding-bottom: 150px!important;
}
.just-plane-fun:after {
	width: 187px;
	height: 140px;
	bottom: -14px;
	left: 22px;
}
.for-the-ones {
	padding-bottom: 194px !important;
}
.for-the-ones:before {
	width: 187px;
	height: 140px;
	top: -126px;
	left: 22px;
}
.for-the-ones .entry-desc p {
	color: inherit!important;
}
.for-the-ones a.cta {
	margin: 30px 0 52px;
}

article.call-action.for-the-ones {
	padding-bottom: 180px !important;
}
.for-the-ones:after {
	width: 224px;
	height: 189px;
	bottom: -31px;
}
.research-based-play:before {
	width: 224px;
	height: 189px;
	top: -158px;
	left: calc(50vw - 125px);
}
.research-based-play h2 {
	font-size: 30px;
}
.research-based-play a.cta {
	min-width: 220px;
	text-align: center;
}

.research-based-play .col.n1 {
	margin-top: -20px;
}
.featurettes-wrap {
	padding: 0;
}
.featurettes-wrap .featurettes {
	margin: 0;
}
.our-team .featurettes .featurette {
	width: 300px !important;
	margin: 20px 7px;
}
.featurettes-wrap.our-team h2 {
	margin: 39px 0 16px;
}
.page-id-750 .featurettes-wrap .description {
	margin: 0 auto 20px;
}
.page-id-750 .flickity-page-dots {
	display: none;
}
.page-id-750 .featurettes-wrap.extra-wide h2 {
	margin: 35px auto 30px;
	max-width: 200px;
	line-height: 112%;
}
.gallery.carousel .flickity-prev-next-button, .gallery.carousel .flickity-prev-next-button {
	background: #132749;
	top: 55% !important;
}
.gallery.carousel .flickity-prev-next-button:active, .gallery.carousel .flickity-prev-next-button:active {
	transform: translateY(-50%);
}
.page-id-750 .research-based-play .n2 {
	max-width: auto;
}

/* Our Mission */
.page-id-752 h2 {
	font-size: 30px;
}
.page-id-752 .entry-content .col p {
	font-size: 15px;
}
.page-id-752 .mission__first-block {
	padding: 30px 0 0 !important;
}
.page-id-752 .mission__first-block p {
	padding-bottom: 24px;
	margin-bottom: 24px;
	position: relative;
}
.page-id-752 .mission__first-block p:not(:last-of-type):after {
	content: '';
	width: 100%;
	height: 1px;
	background: rgba(255, 255, 255, 0.1);
	position: absolute;
	bottom: 0;
	left: 0;
}
.values .value {
	width: calc(100% - 40px) !important;
	margin: 0 20px 20px!important;
	max-width: 100%;
}
.values .value:nth-of-type(2) {
	max-width: 100%;
}


/* Education page */
.page-id-754 .research-based .featured-image {
	display: none;
}
.page-id-754 .research-based .entry-text {
	max-width: 100%;
}
.page-id-754 .research-based {
	padding: 33px 0 35px!important;
}
.page-id-754 .research-based .entry-text h2 {
	margin-bottom: 24px;
}
.page-id-754 .research-based p {
	font-size: 15px;
	margin-bottom: 15px;
}
.approach-to-creativity h2 {
	margin: 32px 0 48px;
	line-height: 112% !important;
}
.page-id-754 .featurettes .featurette {
	max-width: 300px;
	width: calc(300px);
}
.page-id-754 .review-quotes .featurette.carousel-cell {
	max-width: 280px;
	margin: 0 auto 50px!important;
}
.page-id-754 .review-quotes.featurettes-wrap .featurettes {
	text-align: center;
}
.page-id-754 .featurettes-wrap.review-quotes .featurettes .featurette .featurette-image[style] {
	width: 150px;
	height: 94px;
}
.page-id-754 .product-promo-outer-wrapper {
	display: none !important;
}
.page-id-754 .featurettes .featurette .featurette-text {
	/*min-height: 320px!important;*/
}


/* Gallery page */
.page-id-758 .gallery-intro {
	padding: 31px 0 0 !important;
}
.page-id-758 .gallery-intro h2 {
	font-size: 30px;
}
.page-id-758 .gallery-intro img {
	max-width: 160px!important;
	margin: 0 auto;
	display: block;
}
.page-id-758 .entry-content .gallery-intro p {
	font-size: 15px;
	margin-bottom: 30px;
}
.page-id-758 .entry-content .gallery-intro hr {
	margin-bottom: 20px;
}
.page-id-758 .gallery-intro a.cta {
	padding: 19px 30px;
	margin: 0 auto 35px;
}
.page-id-758 .gallery-outer-wrap {
	padding: 30px 0;
}


/* Blog */
.blog .featurettes .featurette,
.archive .featurettes .featurette {
	width: 300px;
	margin: 0 15px 30px!important;
}


/* Blog Single */
body.single div#content .hero {
	padding: 70px 0 10px;
}
body.single div#content .header-image {
	margin-top: 0;
}
.single-post .content-area {
	padding-top: 24px!important;
}
.single-post .site .entry-content p {
	font-size: 15px;
}
.single-post .site .entry-content img.alignnone {
	margin: 0;
}
.single-post .content-area .cta {
	max-width: 220px;
	display: block;
	margin: 0 auto;
	padding: 15px 10px;
	text-align: center;
}

/* Press page */
.page-id-624 h2 {
	font-size: 36px;
	margin: 40px 0 16px;
}
.page-id-624 .featurettes-wrap {
	padding-bottom: 48px;
}
.page-id-624 .featurettes-wrap .description {
	font-size: 15px;
	margin-bottom: 48px;
}
/*.page-id-624 li.video-featurette .col.n2 {*/
/*	padding: 30px 40px;*/
/*}*/
.page-id-624 .news-articles .flickity-slider {
	left: 20px !important;
}
.page-id-624 .news-articles .featurettes .featurette {
	margin: 0 8px;
}
.page-id-624 .video-carousel-wrap ol.flickity-page-dots {
	bottom: 30px;
}
.page-id-624 .featurettes-wrap .flickity-page-dots {
	display: block;
	bottom: -22px;
}
.page-id-624 .featurettes .featurette .featurette-text.upper-text {
	padding: 20px 25px;
}
.page-id-624 .featurettes .featurette .featurette-text.lower-text {
	padding: 15px 25px 45px;
	min-height: 0;
}
.news-articles .featurettes .featurette {
	width: 280px;
}
.news-articles .flickity-page-dots .dot {
	background: #2AB275;
	opacity: 1;
}
.news-articles .flickity-page-dots .dot.is-selected {
	background: #316CFB;
}

/* Challenge */
/*.post-type-archive-challenge .site .carousel-cell {
	top: 0!important;
}
.post-type-archive-challenge .flickity-enabled.is-draggable {
	height: 550px !important;
	padding: 60px 0;
}*/
.post-type-archive-challenge .slick-dots li button {
	width: 5px;
	height: 5px;
	background: #2DB780;
	padding: 0;
	border-radius: 50%;

}
.post-type-archive-challenge .slick-dots li {
	width: auto;
	height: auto;
}

.post-type-archive-challenge .slick-dots li.slick-active button {
	background: #F6F2EC;
}
.post-type-archive-challenge .slick-dots li button:before {
	display: block;
}
.post-type-archive-challenge .slick-arrow {
	display: none !important;
}
.post-type-archive-challenge .slick-slider {
	width: 90%;
	margin: 0 auto;
}
.fancybox-slide--html {
	padding: 0;
}
.challenge__popup-wrapper {
	display: block;
}
.popup_title {
	font-family: Untitled Serif Regular;
	font-size: 26px;
	line-height: 2;
	margin: 0;
	color: rgba(0, 0, 0, 0.65);
	padding-left: 40px;
	background: #316CFB;
}
.challenge__popup-title {
	padding: 0;
}
.challenge__popup-video {
	width: 100%;
	height: 235px;
}
.challenge__popup-placeholder {
	background-size: auto;
}
.challenge__popup-info {
	min-width: auto;
	padding: 40px 40px 25px;
	position: relative;
}
.challenge__parts-items {
	margin: 0 -7px;
	padding-bottom: 0;
	text-align: center;
}
.challenge__parts {
	padding-bottom: 20px;
}
.challenge__parts-item {
	margin: 0 7px;
}
.challenge__popup-socials span, .challenge__parts > p {
	font-size: 12px;
	line-height: 14px;
	margin: 0 0 10px;
}
.challenge__popup-buttons {
	display: block;
	text-align: center;
}
.shop_this {
	display: inline-block;
	margin-bottom: 20px;
}
.challenge__popup-socials {
	position: absolute;
	right: 28px;
	top: 34px;
}
.challenge__popup-socials .lsi-social-icons li {
	margin: 0 8px 0 !important;
}
.challenge__popup-socials .lsi-social-icons {
	font-size: 0;
}
.challenges__top-row {
	flex-wrap: wrap;
}
.challenges__filters-mob {
	order: -1;
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: #F6F2EC;
	font-size: 13px;
	margin: 0 20px 29px;
	width: 100%;
	border-bottom: 1px solid rgba(246, 242, 236, 0.2);
}
.post-type-archive-challenge .pack-legend {
	width: 100%;
	text-align: center;
}
.post-type-archive-challenge ul.pack-legend li {
	width: 75px;
	height: 75px;
	padding: 16px;
	margin: 0 10px 10px;
}
ul.pack-legend li {
	font-size: 13px;
}
.post-type-archive-challenge .filter-group:before {
	display: none;
}
.post-type-archive-challenge .slick-slider {
	width: 100%;
	margin: 0;
}
.post-type-archive-challenge div#post-load {
	max-height: inherit;
}
.post-type-archive-challenge .slick-initialized .slick-slide {
	margin: 66px 20px 68px;
}
.post-type-archive-challenge .slick-dots {
	bottom: 34px;
}
.post-type-archive-challenge .select2-container--default .select2-selection--single .select2-selection__placeholder {
	font-size: 12px;
}
.post-type-archive-challenge .site .select2-container--default .select2-selection--single .select2-selection__rendered {
	color: rgba(246, 242, 236, 0.8) !important;
}
.post-type-archive-challenge .filter-group {
	display: flex;
}
.post-type-archive-challenge .site .select2-container--default .select2-selection--single .select2-selection__rendered {
	min-width: 90px;
	text-transform: uppercase;
}
.challenges__filters-mob > span {
	font-size: 13px;
	text-transform: uppercase;
	width: 75px;
	margin-top: -2px;
}
.post-type-archive-challenge .select2-results__option {
	font-size: 15px;
}
.post-type-archive-challenge .select2-container--default .select2-selection--single .select2-selection__arrow b {
	border-width: 10px 7px 0 7px!important;
}
.post-type-archive-challenge .select2-container--open .select2-dropdown {
	max-width: 130px;
}
.post-type-archive-challenge .select2-container--default .select2-results>.select2-results__options {
	padding: 0;
}
.post-type-archive-challenge .select2-container {
	max-width: 120px;
}
.post-type-archive-challenge .select2-container--default .select2-selection--single .select2-selection__arrow {
	right: 0 !important;
}
.post-type-archive-challenge .select2-container--default .select2-selection--single .select2-selection__placeholder {
	padding-right: 0;
}
.post-type-archive-challenge .featured {
	display: block;
}
.post-type-archive-challenge .featured-image-wrap {
	height: 358px;
}
.post-type-archive-challenge .description-wrap {
	padding: 32px 20px 35px;
}
.post-type-archive-challenge .description-wrap h2 {
	font-size: 30px;
}
.post-type-archive-challenge .description-wrap p {
	font-size: 15px;
}
.post-type-archive-challenge .fancybox-infobar {
	display: none !important;
}
.post-type-archive-challenge .fancybox-bg {
	background: transparent;
}
.post-type-archive-challenge .pre-footer {
	padding-top: 39px;
}
.challenge__popup .icon-set-lsi_widget-2 a, .icon-set-lsi_widget-2 a:visited {
	font-size: 13px !important;
}


.footer__menu ul,
.right-footer-content {
	padding-left: 5px;
	padding-right: 5px;
}
.site-info.left-footer-content h3 {
	margin: 0 0 15px;
}
.col-sm-8.left-footer-content {
	padding: 0 5px 25px;
}
.col-sm-8.left-footer-content p {
	margin: 0;
}
.site-info.left-footer-content {
	border-right: 0;
}
footer .copyright-legal {
	padding: 20px 0 15px;
}
footer .copyright-legal .lsi-social-icons {
	width: 100%;
	flex: 0 0 100%;
	margin-top: 15px !important;
	margin-bottom: 0 !important;
}
footer .copyright-legal .lsi-social-icons li {
	margin: 0 10px 0 0 !important;
}
footer .lsi-social-icons li a {
	width: 25px;
	height: 25px;
	line-height: 25px;
}
.products-wrapper {
	margin: 0;
}
.page.page-template-page-faq .site-main .container.container-medium {
	margin-top: 40px;
}
.page-template-page-faq .acc {
	margin-bottom: 45px;
}
.page-template-page-faq .acc__card {
	padding: 25px 0;
}
.page-template-page-faq .acc__title {
	font-size: 32px;
}
.page-template-page-faq .acc__title::after {
	background-size: 16px auto;
	top: calc(50% - 16px);
}
.page-template-page-faq .acc__panel {
	margin-top: 25px;
}
.page-template-page-faq .acc__panel p {
	font-size: 15px;
}
.page-template-page-faq .acc__panel img.alignright,
.page-template-page-faq .acc__panel img.alignleft {
	max-width: 100%;
    margin: 0;
}
.featurettes-wrap.review-quotes .featurettes .featurette .featurette-text {
	border: none;
}
li.video-featurette .col.n1 {
	height: auto;
}
body.single div#content .header-image {
	height: 400px;
}
body.single div#content .hero {
	top: 0;
}
.single-post .hero .entry-header {
	max-width: 90% !important;
}

/* Homepage mobile slider */
.homepage-mobile-slider .wp-block-group__inner-container {
	margin: 0 !important;
}
.home .homepage-mobile-slider article.slick-slide {
	float: left;
	height: auto;
	min-height: 1px;
	display: none;
	margin: 0;
}
.home .homepage-mobile-slider .slick-initialized article.slick-slide {
	display: block;
}
.home .homepage-mobile-slider article.call-action .featured-image {
	display: none;
}
.home .homepage-mobile-slider .slick-track {
	display: flex;
}
.home .homepage-mobile-slider .slick-dots {
	bottom: 0;
}
.home .homepage-mobile-slider .slick-dots li button:before {
	color: #F6F2EC;
	font-size: 20px;
	opacity: 1;
}
.home .homepage-mobile-slider .slick-dots li.slick-active button:before {
	color: #132749;
}
.home .homepage-mobile-slider article.call-action,
.home .homepage-mobile-slider article.call-action:nth-child(2) {
	background-image: none !important;
}
.call-action-item .entry-text {
	transform: none !important;
	-webkit-transform: none !important;
	max-width: 100% !important;
}
.home .wp-block-column {
	flex-basis: 100% !important;
	padding-bottom: 40px;
}
.instagram-icon-handle a span {
	color: #fff;
}
.shop-wrapper {
	margin-bottom: 65px;
}
.shop-wrapper .product-details__description {
	margin: 0;
}
body.single div#content .hero .post-date {
	margin-top: 0;
}
.pum-container .col.n1 h2 {
	display: block;
	font-size: 32px;
	margin: 25px 0;
}
.pum-theme-1189 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close {
	color: #fff;
}
.pum-container .col.n2 h2 {
	display: none;
}
.pum-container .col.n2 {
	border-radius: 16px;
	width: calc(100% - 40px);
	margin: 0 20px;
}
.home .wp-block-group.full-width-with-parallax .wp-block-column:nth-of-type(2) {
	max-width: 100%;
	padding-right: 0;
}
.home .homepage-mobile-slider article.call-action .entry-text {
	padding-top: 50px;
	padding-bottom: 300px;
}
.home .homepage-mobile-slider article.call-action .featured-image {
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	margin: 0;
	width: 100%;
}
.home .homepage-mobile-slider article.call-action .featured-image img {
	max-height: 100%;
	height: auto;
}
.home .homepage-mobile-slider article.call-action .entry-text a.cta {
	margin: 22px 0 0;
}
.home .homepage-mobile-slider article.call-action .entry-text .cta-wrap {
	position: relative;
}
@-webkit-keyframes bounceLeft {
	0%,
	20%,
	50%,
	80%,
	100% {
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
	40% {
		-webkit-transform: translateX(30px);
		transform: translateX(30px);
	}
	60% {
		-webkit-transform: translateX(15px);
		transform: translateX(15px);
	}
}
@-moz-keyframes bounceLeft {
	0%,
	20%,
	50%,
	80%,
	100% {
		transform: translateX(0);
	}
	40% {
		transform: translateX(30px);
	}
	60% {
		transform: translateX(15px);
	}
}
@keyframes bounceLeft {
	0%,
	20%,
	50%,
	80%,
	100% {
		-ms-transform: translateX(0);
		transform: translateX(0);
	}
	40% {
		-ms-transform: translateX(30px);
		transform: translateX(30px);
	}
	60% {
		-ms-transform: translateX(15px);
		transform: translateX(15px);
	}
}
@-webkit-keyframes bounceRight {
	0%,
	20%,
	50%,
	80%,
	100% {
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
	40% {
		-webkit-transform: translateX(-30px);
		transform: translateX(-30px);
	}
	60% {
		-webkit-transform: translateX(-15px);
		transform: translateX(-15px);
	}
}
@-moz-keyframes bounceRight {
	0%,
	20%,
	50%,
	80%,
	100% {
		transform: translateX(0);
	}
	40% {
		transform: translateX(-30px);
	}
	60% {
		transform: translateX(-15px);
	}
}
@keyframes bounceRight {
	0%,
	20%,
	50%,
	80%,
	100% {
		-ms-transform: translateX(0);
		transform: translateX(0);
	}
	40% {
		-ms-transform: translateX(-30px);
		transform: translateX(-30px);
	}
	60% {
		-ms-transform: translateX(-15px);
		transform: translateX(-15px);
	}
}
.home .product-promo-wrapper {
	position: relative;
}
.home .product-promo-wrapper .flickity-prev-next-button.previous {
	display: none;
	color: #fff;
	background: transparent;
	-webkit-animation: bounceLeft 2s infinite;
	animation: bounceLeft 2s infinite;
	opacity: 1;
}
.home .product-promo-wrapper .flickity-prev-next-button.next {
	display: block;
	color: #fff;
	background: transparent;
	-webkit-animation: bounceRight 2s infinite;
	animation: bounceRight 2s infinite;
	top: 43%;
	right: -8px!important;
	opacity: 1;
}
.home .product-promo-wrapper .flickity-button:disabled {
	opacity: 0;
}

.clixo-gallery-grid {
	max-width: 400px;
}
.clixo-gallery-grid--item {
	height: 330px;
	margin: 10px 20px;
	width: calc(100% - 40px);
}
.clixo-gallery-grid--item_rollover {
	width: 250px;
	left: calc(50% - 125px);
}
/*.blog .featurettes .featurette .featurette-image {*/
/*	height: 200px;*/
/*}*/
.blog .flickity-slider {
	display: flex;
	justify-content: flex-start;
	height: 400px;
}
.blog .featurettes .featurette,
.archive .featurettes .featurette {
	height: 100%;
}
.blog .featurettes .featurette .featurette-text {
	padding: 17px 30px 20px;
	display: flex;
	flex-direction: column;
}
.blog .featurette .featurette-text .read-more {
	position: static;
	margin-top: auto;
}
.page-id-758 .gallery-intro img:not(.mobile-visible) {
	display: none;
}
.gallery-intro .mobile-visible {
	display: block;
}
.archive article.product .product-details {
	padding: 30px 25px 30px;
}
.archive .shop-wrapper #post-load .flickity-page-dots .dot {
	background: #2DB780;
}
.archive .shop-wrapper #post-load .flickity-page-dots .dot.is-selected {
	background: #316CFB;
}
.page-id-750 .entry-text .entry-desc {
	max-width: 100%;
}
.introducing-clixo {
	flex-wrap: wrap;
}
.introducing-clixo img {
	margin-right: -90px;
	max-width: 70px;
}
.introducing-clixo{
	font-size: 36px;
	line-height: 44px;
}
.introducing-clixo .pink {
	margin-right: 0;
	width: 100%;
	text-align: center;
}

/* Cart */
.woocommerce-cart table.shop_table_responsive tr td::before {
	font-family: Good Sans;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	line-height: 160%;
}
.woocommerce-cart .cart_totals .shop_table tr td {
	padding: 10px 15px!important;
	border-top: none;
}
.woocommerce-cart ul#shipping_method {
	max-width: 190px;
	margin-left: auto;
	padding-top: 30px;
}
.woocommerce-cart ul#shipping_method li label {
	height: 20px;
	line-height: 20px;
	white-space: nowrap;
}
.woocommerce-cart input[type="radio"] + label:before {
	top: 3px!important;
}
.woocommerce-cart input[type="radio"] + label:after {
	top: 6px!important;
}
.woocommerce-cart .order-total {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	padding-top: 20px;
}
.woocommerce-cart table.shop_table {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.woocommerce-cart button.button[type="submit"] {
	margin: 0 15px 15px;
}
/*.woocommerce-cart div#primary {*/
/*	padding-top: 35px !important;*/
/*}*/
.woocommerce-cart table.shop_table_responsive tr:nth-child(2n) td {
	padding-top: 0 !important;
	margin-top: -7px !important;
}

.single-product .faqs {
	margin-top: -20px;
}

.single-product .faqs h2 {
	margin-top: 0;
	font-size: 22px;
	line-height: 26px;
}

.faqs .acc {
	margin-left: 0;
	margin-bottom: 0;
}

.faqs .acc__card {
	padding: 14px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}

.faqs .acc__title {
	font-size: 16px;
	line-height: 21px;
	color: rgba(19, 39, 73, 0.8);
}

.faqs .acc__title:after {
	width: 22px;
	height: 16px;
	background-size: contain !important;
	flex-shrink: 0;

	position: relative;
	top: 5px;
}

.faqs .acc__title.active {
	margin-bottom: 12px;
}

.faqs .acc__panel p {
	padding: 0;
	font-size: 13px;
	line-height: 21px;
	color: rgba(19, 39, 73, 0.8);
}

.faqs .acc__panel p,
.faqs .acc__panel p span {
	font-weight: 300 !important;
}

.pum-theme-default-theme #popmake-1195.pum-container {
	background-color: #132749;
}

@media only screen and (max-width: 479px) {
	li.video-featurette .col.n1 {
		height: initial;
	}
	.pum-container.custom-position {
		border-radius: 0;
		top: 0 !important;
		left: 0 !important;
		width: 100%;
		margin: 0;
    	height: 100%;
		padding-bottom: 0;
	}
	.pum-container form input[type="submit"], .pum-container .usp-pro input.usp-submit.usp-submit-default {
		margin: 0 auto;
	}
	.pum-container form input[type="submit"], .usp-pro input.usp-submit.usp-submit-default {
		margin: 20px auto;
	}
	.research-based-play .col.n1 {
		margin-top: -40px;
	}

	.iphone .flickity-viewport {
		/*height: inherit!important;*/
	}
}
@media only screen and (max-width: 400px) {
	.research-based-play .col.n1 {
		margin-top: 32px;
	}
}

article.call-action.default-section {
	padding: 22px 22px 0;
}

.images-carousel-wrapper .slick-list {
	padding: 0;
}

.home .entry-content .images-carousel-wrapper .slick-arrow {
	animation: none !important;
}

.home .entry-content .images-carousel-wrapper .slick-arrow.slick-prev {
    left: 10px;
}

.home .entry-content .images-carousel-wrapper .slick-arrow.slick-next {
	right: 10px;
}

.home .images-carousel-wrapper .slick-arrow {
	animation: none !important;
	transform: translate(0, -50%) !important;
}

.home .images-carousel-wrapper .slick-arrow:hover {
	animation: none !important;
	transform: translate(0, -50%) !important;
}

.home .images-carousel-wrapper .slick-arrow:active {
	animation: none !important;
	transform: translate(0, -50%) !important;
}

.default-section .default-title {
	font-size: 34px;
}

.up-sells .slick-list {
	padding: 30px 0 0 !important;
}

.up-sells .products-mobile-carousel .slick-dots {
	bottom: -30px;
}

article.call-action.default-section.section-images-carousel {
	padding-bottom: 50px;
}

.subscribe-wrap {
	padding-bottom: 50px;
}

.subscribe-wrap .default-title br {
	display: inline;
}

.products-mobile-carousel .slick-dots {
	margin: 0 !important;
	bottom: -102px;
}

.archive .products-mobile-carousel .slick-dots {
	bottom: -40px;
}

.products-mobile-carousel .slick-dots li button {
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #2F6AF9;
	padding: 0;
    margin: 0;
}

.products-mobile-carousel .slick-dots li {
	width: auto;
	height: auto;
}

.products-mobile-carousel .slick-dots li.slick-active button {
	background: #FC5A76;
}

.products-mobile-carousel .slick-dots li button:before {
	content: '';
}

.homepage-mobile-slider + .call-action {
	display: block;
}

.home .images-carousel-wrapper .slick-arrow.slick-next {
	right: 10px;
}

.home .images-carousel-wrapper .slick-arrow.slick-prev {
	left: 10px;
}

/* Register pack codes */
#register-code-modal {
	width: 100%;
    height: 100%;
	background: #132749;
	padding: 30px 20px;
}

#register-code-modal .greeting-img {
	order: 1;
}

#register-code-modal .greeting-text {
	order: 0;
	margin-bottom: 0;
}

#register-code-modal .greeting-content {
	max-height: calc(100vh - 30px);
    overflow-y: auto;
}

#register-code-modal .greeting-content::-webkit-scrollbar {
	display: none;
}

#register-code-modal .greeting-content img {
	height: 190px;
}

#register-code-form {
	order: 2;
	padding: 30px 15px;
	background: #316CFB;
	border-radius: 16px;
	margin-bottom: 80px;
}

#register-code-modal .greeting-content h4 {
	font-size: 32px;
	line-height: 130%;
	color: #FC5A76;
}

#register-code-modal .greeting-content h4 br {
	display: inline;
}

#register-code-modal .greeting-content small {
	margin-top: 5px;
    display: block;
}

#register-code-modal .greeting-img {
	margin: 18px 0;
}

.cj-form input[type="text"],
.cj-form input[type="email"],
.cj-form input[type="number"] {
	max-width: 100%;
}

.cj-form .form-row .error {
	max-width: 100%;
}

.cj-form .form-row.submit-row {
	margin-bottom: 0;
}

#register-code-modal.success .greeting-img {
	order: 0;
}

#register-code-modal.success .greeting-text {
	order: 1;
}

#register-code-modal.success .greeting-content h4 {
	font-size: 24px;
	line-height: 150%;
	color: #FECA31;
}

#register-code-modal.success .greeting-content img {
	max-height: 30vh;
}

.entry-content a.popup-upload-your-creation {
	display: flex;
    margin: 0 auto;
    max-width: 220px;
}

.archive .products-mobile-carousel .slick-dots {
	display: none !important;
}